@charset "utf-8";
/* CSS Document */


body{
	margin:0;
	padding:0;
	color:#777;
	background-color:#eee;
	font-family:"微軟正黑體", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:155%;
	text-align:justify;
	text-justify:auto;
}

img{
	border:none;
}
.clearall{
	clear:both;	
}
a{
	color:#666;
	text-decoration:none;
}
.underline{
	text-decoration:underline;	
}
#mainWrapper{
	width:1280px;
	height:740px;
	margin:0px auto 0 auto;
	position:relative;
	background:url(../images/bg.jpg) no-repeat;
}

#menuBar{
	position:relative;
	width:526px;
	position:absolute;
	top:475px;
	left:377px;
	z-index:999;
}

.dotsleft{
	border-radius: 3px;
	width:5px;
	height:5px;
	background:#929291;
	position:absolute;
	top:0;
	left:0;
}
.dotsright{
	border-radius: 3px;
	width:5px;
	height:5px;
	background:#929291;
	position:absolute;
	top:0;
	right:0;
}


.lines{
	height:1px;
	width:100%;
	background:#929291;
	position:absolute;
	top:2px;
}


.menu{
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	z-index:9999;
}
.menu a{
	display:block;
	width:100%;
	height:100%;
	
	
}

.menus{
	float:left;
	height:25px;
	margin-right:20px;
		width:70px;
}
.menul{
	margin-right:5px;
}

#menu1{
	width:35px;
}
/*
#menu2{
	width:83px;
}
#menu3{
	width:141px;
}
#menu4{
	width:63px;
}
#menu5{
	width:99px;
}
#menu6{
	width:111px;
}
*/
#menu7{
	width:18px;
	text-align:center;
}
#menu8{
	width:5px;
	text-align:center;
}
#menu9{
	width:15px;
	text-align:center;
}
#menu10{
	width:5px;
	text-align:center;
}
#menu11{
	width:15px;
	text-align:center;
}

.curMenu{
	border-bottom:2px solid #929292;	
}
#menua{
	/* w = 561 + 75 = 636 */
	top:450px;
	left:401px;	
	letter-spacing:3px;
	text-align:center;
}
#menub{
	/* w= 77 */
	top:550px;
	left:602px;
}

#subMenu{
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	z-index:999;
}

.smenus{
	position:absolute;
	height:16px;
	top:-1490px;
	z-index:999;
	opacity:0.8;
}

#smenu1{
	width:90px;
	left:254px;
}
#smenu2{
	width:120px;
}
#smenu3{
	width:75px;
}
#smenu4{
	width:90px;
}
#smenu5{
	width:105px;
}
#smenu6{
	width:75px;
}
#smenu7{
	width:90px;
}

#logo{
	width:96px;
	height:230px;
	position:absolute;
	top:175px;
	left:590px;
	z-index:99;
}
.resizable{
	display:block;
	width:100%;
	height:100%;
}


#p2{

}

#p3{
	background:url(../images/bg_p3.jpg) no-repeat;
}

#p41{
	background:url(../images/bg_p41.jpg) no-repeat;
}
#p42{
	background:url(../images/bg_p42.jpg) no-repeat;
}
#p43{
	background:url(../images/bg_p43.jpg) no-repeat;
}
#p44{
	background:url(../images/bg_p44.jpg) no-repeat;
}
#p45{
	background:url(../images/bg_p45.jpg) no-repeat;
}
#p46{
	background:url(../images/bg_p46.jpg) no-repeat;
}
#p47{
	background:url(../images/bg_p46.jpg) no-repeat;
}
#p5{
	background:url(../images/bg_p5.jpg) no-repeat;
}
#p6{
	background:url(../images/bg_p6.jpg) no-repeat;
}

.conDiv{
	width:1280px;
	height:740px;
	position:relative;
	position:absolute;
	top:0;
	left:0;
	display:none;
}

.absDiv{
	position:absolute;
	top:0;
	left:0;	
}

.p2Img{
	width:405px;
	margin:0px auto;
	padding-top:280px;
}
.p2Text{
	width:1070px;
	margin:	0 auto;
	padding-top:15px;
	text-align:center;
}

.p3Img{
	position:absolute;
	top:266px;
	left:130px;	
	width:1009px;
}

.p3Text{
	position:absolute;
	top:250px;
	left:550px;	
	width:630px;
}


.p41Text, .p42Text, .p43Text, .p44Text, .p45Text, .p46Text, .p47Text{
	width:335px;
	top:218px;
	left:902px;	
}

.p6Con{
	width:500px;
	position:absolute;
	top:195px;
	left:700px;
}
.p6Title{
	font-weight:bold;
	font-size:13px;	
}
.p6TLeft{
	float:left;
	width:85px;
	clear:both;
	padding-left:20px;
}
.p6TRight{
	float:left;	
	width:230px;
}


.icons{	
	width:78px;
	height:78px;
	cursor:pointer;
	float:left;
	margin-right:1px;
}

.iconText{
	position:absolute;
	width:168px;
	right:0px;
	z-index:20;
}

#iconT1{
	top:237px;
}
#iconT2{
	top:237px;
}
#iconT3{
	top:131px;
}
#iconT4{
	top:131px;
}
#iconT5{
	top:132px;
}
#iconT6{
	top:137px;
}
#iconT7{
	top:235px;
}


.icon1{
	background:url(../images/icon_1.png) no-repeat;	
}
.icon2{
	background:url(../images/icon_2.png) no-repeat;	
}
.icon3{
	background:url(../images/icon_3.png) no-repeat;	
}
.icon4{
	background:url(../images/icon_4.png) no-repeat;	
}
.icon5{
	background:url(../images/icon_5.png) no-repeat;	
}
.icon6{
	background:url(../images/icon_6.png) no-repeat;	
}
.icon7{
	background:url(../images/icon_7.png) no-repeat;	
}
.icon8{
	background:url(../images/icon_8.png) no-repeat;	
}
.icon9{
	background:url(../images/icon_9.png) no-repeat;	
}
.icon10{
	background:url(../images/icon_10.png) no-repeat;	
}
.icon11{
	background:url(../images/icon_11.png) no-repeat;	
}
.icon12{
	background:url(../images/icon_12.png) no-repeat;	
}
.icon13{
	background:url(../images/icon_13.png) no-repeat;	
}
.icon14{
	background:url(../images/icon_14.png) no-repeat;	
}
.icon15{
	background:url(../images/icon_15.png) no-repeat;	
}
.icon16{
	background:url(../images/icon_16.png) no-repeat;	
}
.icon17{
	background:url(../images/icon_17.png) no-repeat;	
}
.icon18{
	background:url(../images/icon_18.png) no-repeat;	
}
.icon19{
	background:url(../images/icon_19.png) no-repeat;	
}

.btnMore{
	font-size:14px;
	padding:15px;
	font-weight:bold;
	background-color:#fff;
    border: 3px solid transparent;  
    -moz-border-image: -moz-linear-gradient(top, #ccc 0%, #999 100%);  
    -webkit-border-image: -webkit-linear-gradient(top, #ccc 0%, #999 100%);  
    border-image: linear-gradient(to bottombottom, #ccc 0%, #999 100%);  
    border-image-slice: 1;
	cursor:pointer;
	width:122px;
	text-align:center;
	margin-top:15px;
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	
}

#btnOrder{
	font-size:14px;
	padding:15px;
	font-weight:bold;
	background-color:#fff;
    border: 3px solid transparent;  
    -moz-border-image: -moz-linear-gradient(top, #ccc 0%, #999 100%);  
    -webkit-border-image: -webkit-linear-gradient(top, #ccc 0%, #999 100%);  
    border-image: linear-gradient(to bottombottom, #ccc 0%, #999 100%);  
    border-image-slice: 1;
	cursor:pointer;
	width:125px;
	text-align:center;
	position:absolute;
	right:420px;
	bottom:140px;
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
}

.ppDiv{
	width:830px;
	height:580px;
	position:relative;
}

#pp_1{
	background:url(../images/bg_pp1.jpg) no-repeat;
}
#pp_2{
	background:url(../images/bg_pp2.jpg) no-repeat;
}
#pp_3{
	background:url(../images/bg_pp3.jpg) no-repeat;
}
#pp_4{
	background:url(../images/bg_pp4.jpg) no-repeat;
}
#pp_5{
	background:url(../images/bg_pp5.jpg) no-repeat;
}
#pp_6{
	background:url(../images/bg_pp6.jpg) no-repeat;
}
#pp_7{
	background:url(../images/bg_pp7.jpg) no-repeat;
}
#pp_title{
	position:absolute;
	top:70px;
	left:70px;
	font-size:15px;
	font-weight:bold;
}
#pp_con{
	position:absolute;
	top:120px;
	left:70px;
	width:400px;
}
#maps{
	position:absolute;
	top:220px;
	left:160px;	
	width:720px;
	height:360px;
}
#address{
	position:absolute;
	top:220px;
	left:910px;
	width:280px;
}
#address a{
	color:#777;
}
#address a:hover{
	text-decoration:underline;
}
.addTitle{
	font-size:15px;
	font-weight:bold;	
	margin-bottom:10px;
}
.addText{
	
}

#copyright{
	position:absolute;
	bottom:10px;
	right:20px;	
	width:400px;
	z-index:999;
	text-align:right;
}

/*==================================================== */
/*================SCROLLBAR SHOWCASE SHARE============ */
/*==================================================== */


	.thumb .end, .thumb { background-color: #666; }
	.scrollbar{ background: transparent url(images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
	.track { background: transparent url(images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
	.thumb { background: transparent url(images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
	.thumb .end { background: transparent url(images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
	.disable{ display: none; }
	
	.overview ol{
		margin:0;
	}
	.overview li{
		line-height:150%;
		margin-bottom:5px;
	}
	.overview h4{
		font-size:13px;
	}
	.hiddenLi{
		list-style:none;	
	}


#scrollbar1 { width: 325px; clear: both; margin: 0px; padding:10px }
#scrollbar1 .viewport { width: 305px; height: 170px; overflow: hidden; position: relative; text-align:justify; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; width:300px; line-height:150%; }